Subject: Re: [tram] Terry Manderson's Discuss on draft-ietf-tram-turn-server-discovery-09: (with DISCUSS)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 6 Oct 2016 20:25:58 -0500

Hi, Terry,

On Wed, Aug 31, 2016 at 1:36 AM, Tirumaleswar Reddy (tireddy) <
[email-masked]> wrote:

> > -----Original Message-----
> > From: Terry Manderson [mailto:[email-masked]]
> > Sent: Wednesday, August 31, 2016 6:46 AM
> > To: The IESG <[email-masked]>
> > Cc: [email-masked]; Simon Perreault
> > <[email-masked]>; [email-masked]; [email-masked];
> > [email-masked]
> > Subject: Terry Manderson's Discuss on draft-ietf-tram-turn-server-
> discovery-
> > 09: (with DISCUSS)
> >
> > Terry Manderson has entered the following ballot position for
> > draft-ietf-tram-turn-server-discovery-09: Discuss
> >
> > When responding, please keep the subject line intact and reply to all
> email
> > addresses included in the To and CC lines. (Feel free to cut this
> introductory
> > paragraph, however.)
> >
> >
> > Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.
> html
> > for more information about IESG DISCUSS and COMMENT positions.
> >
> >
> > The document, along with other ballot positions, can be found here:
> > https://datatracker.ietf.org/doc/draft-ietf-tram-turn-server-discovery/
> >
> >
> >
> > ----------------------------------------------------------------------
> > DISCUSS:
> > ----------------------------------------------------------------------
> >
> > in requesting special use assignments, please read the registries and
> provide
> > guidance on the scope of the allocations i.e.
> >
> >    o  Source - A boolean value indicating whether an address from the
> >       allocated special-purpose address block is valid when used as the
> >       source address of an IP datagram that transits two devices.
> >
> >    o  Destination - A boolean value indicating whether an address from
> >       the allocated special-purpose address block is valid when used as
> >       the destination address of an IP datagram that transits two
> >       devices.
> >
> >    o  Forwardable - A boolean value indicating whether a router may
> >       forward an IP datagram whose destination address is drawn from the
> >       allocated special-purpose address block between external
> >       interfaces.
> >
> >    o  Global - A boolean value indicating whether an IP datagram whose
> >       destination address is drawn from the allocated special-purpose
> >       address block is forwardable beyond a specified administrative
> >       domain.
>
> Thanks, updated draft.
>
> Cheers,
> -Tiru

It looks to me that -10 should address this Discuss. Could you take a look
and let us know?

Thanks,

Spencer